rh._.exports({"0":[[" ","basics"]],"1":[[" ","Basics"]],"2":[[" ","Version V1.62"," ","The multiple network interfaces allow simultaneous connection to separate networks on different subnets, using LAN and WLAN. This allows simultaneous connection e.g. to both a corporate and also a guest network, allowing both employees and guests to share content without changing their network connection. This eliminates the need for an IT administrator to route traffic between the respective networks."," ","When connecting ","Cynap"," ","to wired and wireless networks at the same time, be sure that different IP ranges (subnets) are in use to prevent address conflicts."," ","Cynap"," ","can be treated as a standard network device and it is as secure as the supporting network. ","Cynap"," ","cannot be considered as a ","router, ","switch or firewall. Communication to other networks and access must to be controlled using your existing equipment (firewall, router, switch etc.)."," ","The multiple network interfaces cannot be used for failover / load balancing purposes on one network. Neither can it be used for link bundling for increased capacity."," ","By default, Cynap","'s second LAN port (LAN 2) is dedicated to full integration of a WolfVision Visualizer. The behaviour of this LAN port can be changed to connect Cynap"," e.g. to a RMS network (Room Management System). This way, the built-in DHCP server is de-activated and a Visualizer cannot be fully integrated."," ","When using vSolution Matrix, it is recommended to connect all the devices of the cluster to one single network switch to obtain maximum performance (at least 1Gbps, layer 2 and enabled IGMP)."," ","By default, the built-in access point is enabled, SSID and password are the serial number of the unit (inclusive leading zero, e.g. 0106406)."," ","To manage server-based credentials (e.g. to track logins and logouts), provide an LDAP or LDAPS server in the network and enable the feature in the Login settings."],[" ","Never connect the LAN port for the Visualizer (LAN 2) to your existing network infrastructure when the Visualizer Mode is active!"," ","In Visualizer Mode, Cynap acts as DHCP-server on this port and this could cause conflicts with the existing infrastructure."," ","When using vSolution MATRIX, LAN 1 has to be used to connect all stations of your cluster together."," ","Please note"," ","To add devices to an existing company network, some information from the local administrator is needed."," ","Before starting, check the existing infrastructure and define the required equipment and settings."," ","The various listed examples of different network integrations of ","Cynap"," ","will guide you, to setup your network correctly for optimum performance."," ","The listed addresses are just examples and may be invalid for your existing network environment."," ","To check the network connectivity quickly, use the ping feature in the settings."],[" ","The following settings are available for LAN 1 and also for LAN 2, when the interface mode is changed to LAN."," ","Priority Interface Access"," ","The higher prioritized interface (value =1) will be used for network services first.","\n            Ensure that the value is different from the WLAN interface priority."," ","DHCP"," ","Cynap"," ","will get all network settings automatically from the DHCP server in the existing network. Switch it to OFF to set the addresses manually."," ","IP Address"," ","Unique address in the network, like 192.168.0.100. The IP address of ","Cynap"," ","can for example be set to 192.168.0.1."," ","Subnet Mask"," ","The number of IP addresses can be limited. A commonly used subnet mask would be 255.255.255.0"," ","Gateway"," ","Defines the IP address of the server / connection to other networks (such as the internet). When ","Cynap"," ","is directly connected only to a PC, then enter the IP address of the PC."," ","Name server 1 / 2"," ","Input the IP address of the preferred Domain Name System (DNS). This Server translates domain names into corresponding IP addresses."," ","Identity"," ","Login credentials to connect ","Cynap"," ","in a protected network (IEEE 802.1X)."," ","Anonymous Identity"," ","The identity to be used on a not encrypted session before Identity is being validated for the encrypted session."," ","Authentication"," ","Allows authentication according to IEEE 802.1X"," ","Enter valid login data to connect."," ","Authentication"," Method"," ","Supported are PEAP with MSCHAPv2 and TTLS-PAP"," ","Root Certificate"," ","Only root certificates are supported.","\n            Load the certificate by using the Web Interface through the WLAN interface."],[" ","Region"," ","Select the region where ","Cynap"," ","will be operated (USA region or others)."," ","Channel"," ","Defines the channel used for wireless communication. For optimum performance, select a currently unused channel.","\n            In access point mode, ","Cynap"," ","offers non-overlapping channels only."," ","SSID","Service Set IDentifier. It is used as a unique identifier for a wireless LAN. Since this identifier must often be entered into devices manually by a human user, it is often a human-readable string and thus commonly called the \"network name\"."," Auto"," ","If activated, an automatic SSID is generated using the  serial number (e.g. \"Cynap-01074809\")."," ","SSID Manual"," ","Defines the network name in plain text for easy identification of the WLAN network."," ","IP address"," ","Defines the IP address of the access point. ","Cynap"," ","acts as a DHCP server and provides the necessary network settings to the connected devices."," ","Subnet mask"," ","The number of IP addresses can be limited. A commonly used subnet mask would be 255.255.255.0"," ","Encryption"," ","Defines  the encryption method for safe network traffic. All connected devices must meet the same algorithm (None or WPA2)."," ","WPA2 allows passwords with a length of 8 ~ 63 characters.","\n            Use special characters carefully, not every third party device can handle them."," ","Transmit Power"," ","Select the desired transmission power to optimize the range. The maximum power depends on selected channel and region."," ","Maximum Number of Clients"," ","For security reasons, the number of supported clients can be reduced (max. supported ","15",")."],[" ","Use the access point list to check the currently available access points and the signal strength."," ","Band"," ","By default, ","Cynap"," ","uses the 2.4GHz and 5GHz frequency band. The frequency band used can be limited to either 2.4GHz or 5GHz.","\n            This setting is not available in BSSID mode."," ","Priority Interface Access"," ","The higher prioritized interface (value =1) will be used for network services first"," ","Ensure that the value is different from the LAN interface priority."," ","BSSID On / Off"," ","Use the button to toggle between SSID and BSSID mode."," ","With BSSID (Basic Service Set Identification), the used access point will be fixed and ","Cynap"," ","will connect to the defined access point only. Access point hopping, which is available in SSID mode (Service Set Identification), will be prevented."," ","SSID"," ","Defines the network name in plain text for easy identification of the WLAN network. Check existing WLAN infrastructure to get SSID.","\n            This setting is available in SSID mode only."," ","BSSID"," ","Defines the access point name clearly. The BSSID is usually the MAC address of the used access point (could be a random number alternatively, depending on used hardware).","\n            This setting is available in BSSID mode only."," ","Subnet mask"," ","The number of IP addresses can be limited. A commonly used subnet mask would be 255.255.255.0"," ","Gateway IP"," ","Defines the IP address of the server / connection to other networks (such as the internet). When ","Cynap"," ","is directly connected only to a PC, then enter the IP address of the PC."," ","Name server 1/2"," ","Input the IP address of the preferred Domain Name System (DNS). This Server translates domain names into corresponding IP addresses."," ","Signal Level Limit (dBm)"," ","Defines when ","Cynap"," ","start to search for another access point with the same SSID in your infrastructure (WLAN roaming). Monitor the current signal level to prevent too low values.","\n            Lookups could interrupt the network connection shortly and every lookup will be counted (Reconnect Counter, Low Signal Level)."," ","Encryption"," ","Defines the encryption method for safe network traffic. All connected units must meet the same algorithm (None, WEP, WPA2 or WPA2 Enterprise)."," ","WEP allows passwords with a length of 13 characters (128 bit WEP).","\n            WPA2 allows passwords with a length of 8 ~ 63 characters.","\n            Use special characters carefully, not every third party device can handle it."," ","When using WPA2 Enterprise, load the certificate by using the Web Interface through the LAN interface."," ","Identity"," ","Login credentials to connect ","Cynap"," ","to a WPA2 Enterprise protected network (IEEE 802.1X)."," ","Anonymous Identity"," ","The identity to be used on a not encrypted session before Identity is being validated for the encrypted session."," ","Authentication"," Method"," ","Supported are PEAP with MSCHAPv2 and TTLS-PAP"," ","Root Certificate"," ","Only root certificates are supported.","\n              Load the certificate by using the Web Interface through the LAN interface."," ","Signal Level"," ","Displays the current strength of the WLAN signal in dBm."," ","Reconnect Counter (Connection Loss)"," ","Counts every connection loss, e.g. when the selected access point would be powered down."," ","Reconnect Counter (Low Signal Level)"," ","Counts every lookup when the measured signal level falls below the user defined signal level limit."],[" ","Proxy enable"," ","Enable or disable proxy functionality to control HTTP and HTTPS traffic (other services and built-in access point are not controlled).","\n            Please note, using a Proxy server may block vSolution Link Pro functionality."," ","URL"," ","Address of your proxy server in your network, e.g. ","108.5.2.5."," (up to 256 characters, no space between the characters)"," ","Authentication"," ","Allows authentication with username and password."," ","Username"," ","Input the username according to your proxy server settings."," ","Password"," ","Input the password according to your proxy server settings."],[" ","FTP enable"," ","Enable or disable FTP client functionality to backup and share"," recorded videos and"," snapshots."," ","Additional features, such as active/passive mode or secure layers (e.g. Kerberos etc.) are not supported."," ","URL"," ","Address of your FTP server in your network, e.g. ","192.168.0.100."," (up to 256 characters, no space between the characters)"," ","Username"," ","Input the username according to your FTP server settings."," ","Password"," ","Input the password according to your FTP server settings."," ","Test it now"," ","During the test, Cynap will upload a text file onto the FTP-server (\"cynap.txt\" without content)"],[" ","Time source"," ","Cynap"," ","has a built-in battery buffered RTC clock (Real Time Clock). Settings will only be lost if the battery is empty. To eliminate the risk of incorrect time stamps, ","Cynap"," ","can be synchronized to an external time server. To use an external time server, enable Time Server and input a valid URL or IP address of an NTP time server inclusive the correct time zone."],[" ","Host name"," ","The Host name can be changed in the settings under general settings. The host name can be useful for network administrators to see the device name in plain text in the list of clients. Please note, this host name is not automatically listed in the DNS list, and therefore cannot be used in a browser without DNS registration."],[" ","The LAN port enables integration of ","Cynap"," ","into an internal network. Administrators of multiple Cynap systems can use the LAN port to control, support and update all of their units from their local desktop PC."," ","The list of applications for the ","Cynap"," ","LAN port is constantly increasing. It can be used for controlling, capturing still images, viewing live video streams, firmware updates, adjustments, menu settings and for maintenance purposes. Some features are only supported when using vSolution Link software."," ","The following protocols are supported: TCP/IP, IGMP, UDP and ARP."," ","Supported (tested) internet browsers are: Microsoft Edge, Firefox, Chrome and Safari."," ","By default, DHCP is activated to receive all network settings automatically from the DHCP server."],[" ","To ensure optimal performance of remote control, prevent channel 13 in the band of 2.4 GHz."," ","Switching ","Cynap"," ","to standby closes all connections."]],"5":[[" ","Attention"],[" ","LAN / Ethernet settings"],[" ","WLAN settings – access point"],[" ","WLAN settings – infrastructure (","Cynap"," ","acts as client)"],[" ","Proxy"],[" ","FTP Client"],[" ","Date and time (General Settings)"],[" ","Host name (General Settings)"],[" ","LAN / WLAN interface"],[" ","Hint - WLAN"]],"id":"17"})